/*
 Theme Name:   Enfold Child Theme for Institut Cerdà
 Theme URI:    http://kriesi.at
 Description:  Evolució Enfold
 Author:       benedito.net & Pixup.cat
 Author URI:   https://www.benedito.net/
 Template:     enfold
 Version:      0.1.0
*/
/* Have fun adding your style here :) - PS: At all times this file should contain a comment or a rule, otherwise opera might act buggy :( */

/* General Custom CSS */
html, #scroll-top-link {
  
}
h1, h2, h3, h4, h5, h6, button {
  
}
html, #scroll-top-link {    background-color: #fff!important;}
.image-overlay{display:none!important;}

/*canvis shop temporal*/
#header_main{background: #fff;}
/*header botiga temporal*/
body.woocommerce-page #main{padding-top: 0px!important;}
body.woocommerce-page #header_main_alternate .main_menu ul:first-child > li > a {    background: transparent;}
body.woocommerce-page .av-subnav-menu > li {    padding: 0!important;    display: inline-block;}
body.woocommerce-page .main_menu ul:first-child > li a {

    height: auto;
    line-height: 30px;
    background: #10B0A0;
    color: #fff;
    padding: 10px 10px 10px 12px !important;

}
body.woocommerce-page #menuwoo #header_main_alternate{display:none;}
body.woocommerce-page #menuwoo2 #header_main_alternate{display:block;}
body.woocommerce-page #menuwoo2{margin-top: 90px;}
.wcppec-checkout-buttons{display:none;}
.html_visible_cart .cart_dropdown {    right: 40px;    top: 133px; border:none;}
.html_visible_cart .cart_dropdown .cart_dropdown_link{ background-color: transparent;}
.html_visible_cart .cart_dropdown .cart_dropdown_link {color:#fff;}
.html_stretched #wrap_all {    background-color: #fff;}
body.woocommerce-page #menuwoo2 #header_main_alternate {    display: block;    position: fixed;    width: 100%;}
body.woocommerce-page #main{margin-top: 140px;}
@media only screen and (max-width: 767px) {
  /* Add your Desktop Styles here */
	body.woocommerce-page #menuwoo2 {    margin-top: 0px;}
	body.woocommerce-page #menuwoo2 #header_main_alternate {    display: block;    height: 50px;}
	#full_slider_1{display:none;}
	.hidden-xs-down{display:none!important;}
	h1{font-size:20px;	}
	body.woocommerce-page #main {    margin-top: 50px!important;}
}


/*fi canvis shop temporal*/

/*registre en pagina botiga*/
#tienda #customer_login .u-column1,#tienda #customer_login .u-column2{width:100%; background-color: #fff;}
#tienda #customer_login h2{text-transform: none; font-size: 20px;}
#tienda #customer_login .woocommerce-MyAccount-navigation,
#tienda #customer_login .woocommerce-MyAccount-content{width:100%}
#billing_postcode_field label span.optional,
#billing_address_1_field label span.optional,
#billing_state_field label span.optional{display:none;}
#billing_postcode_field label:after,
#billing_address_1_field label:after,
#billing_state_field label:after
{content:"*"}
/*registre en pagina checkout*/
#registrewoo{
    
    }
body.woocommerce-checkout #registrewoo{ width: 50%;padding: 40px;border: 1px solid #ccc;    margin: 30px 0;	border-radius: 3px;}
#registrewoo .u-column1,#registrewoo .u-column2{background-color: #fff;}
#registrewoo h2{text-transform: none; font-size: 20px;}
#registrewoo form{ background-color: transparent;}
#registrewoo form input{border-color: #ebebeb!important;background-color: #f8f8f8!important;color: #969696!important;}
#registrewoo .woocommerce-MyAccount-navigation{display:none;}
#registrewoo .woocommerce-MyAccount-content, #registrewoo .woocommerce-MyAccount-content strong{color:#333;}
body .hidelogged{display:block;}
body.logged-in .hidelogged{display:none;}
body .showlogged{display:none;}
body.logged-in .showlogged{display:block;}
#registrewoo .woocommerce .button {    width: 100%;    margin-bottom: 15px; text-align: center}
.cart-empty{font-size: 24px;}
.welcome{padding:15px; border:1px solid #eee; text-align: center;}
body.logged-in #customer_login nav{display:none;}
body.logged-in #customer_login .woocommerce-MyAccount-content p{/*display:none;*/}
#top div.woocommerce-message, #top .woocommerce-info {    padding: 15px;}
.woocommerce-MyAccount-content p a{color:#10B0A0; font-weight: bold;}
#logged{    border: 1px solid #ddd;
    padding: 15px 20px;
    margin-bottom: 15px;
    width: 100%;
    display: table;
    border-radius: 4px;
}
body.logged-in #logged .woocommerce-MyAccount-navigation{display:none;}
#billing_myfield12_field small{font-weight: normal;}
/*fi header botiga temporal*/


/*
Desktop Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */






@media only screen and (min-width: 768px) {
  /* Add your Desktop Styles here */
	
}



/*
Mobile Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */

@media only screen and (max-width: 767px) {
  /* Add your Mobile Styles here */
	#header_meta .sub_menu > ul {text-align: right!important;}
	.responsive #top .cart_dropdown { z-index: 10;}
	.responsive #header_meta .sub_menu > ul > li {    padding: 5px;}

}
@media only screen and (max-width: 845px) {
	
}
@media only screen and (min-width: 991px) {
	.html_header_top.html_header_sticky #top #wrap_all #main {    padding-top: 142px!important;}
}

@media only screen and (max-width: 991px) {
.html_visible_cart .cart_dropdown {	right: 240px!important;}
	.html_visible_cart .cart_dropdown .cart_dropdown_link {    color:#969696;}
}

@media only screen and (max-width: 1200px) {
body.woocommerce-checkout #registrewoo{ width: 100%;}
}
@media only screen and (max-width: 479px) {
	.avia-menu.av_menu_icon_beside {    padding-right: 15px;		margin-right: 15px;}
	.html_visible_cart .cart_dropdown {    right: 120px !important;}
}
/*The code below will simply setup the price-title area to be hidden and have a background. Please note that uou will have to change the background and height to match your website color scheme and product height but first load it as and then adjust
*/


/*LOGO NO LINK
*/
/*
.logo { pointer-events: none !important; }
*/

.avia_wpml_language_switch a .language_flag img{display:none!important;}
.avia_wpml_language_switch .language_es a .language_flag:before{content:"ES"; color:#666;}
.avia_wpml_language_switch .language_ca a .language_flag:before{content:"CA"; color:#666;}
.avia_wpml_language_switch .language_en a .language_flag:before{content:"EN"; color:#666;}
.avia_wpml_language_switch .avia_current_lang a .language_flag:before{color:#10B0A0;}
.avia_wpml_language_switch li{border-right:1px solid #ccc!important;padding-right: 10px !important;}
.avia_wpml_language_switch li:last-child{border-right:0px solid #fff!important;}
nav.sub_menu{position: absolute; top: 20px;
right: 48px;/*display:none;*/}
#header_meta,#header_meta .container{background-color: #fff; border:none;height: 0!important; min-height:0;}
#top #header .av-main-nav > li > a { font-weight: normal;}
body .avia_wpml_language_switch{/*display:none!important;*/}
body.logged-in .avia_wpml_language_switch{display:block!important;}